SwiftSupported Platforms for Swift Native SDK

 
The PubNub Swift 3.0 SDK contains many significant changes from the 2.x SDK, including breaking changes. Please refer to the PubNub Swift 3.0 Migration Guide for more details.
VersionSupported Platforms
PubNub Swift SDK
  • iOS 8.0 or higher
  • macOS 10.10 or higher
  • tvOS 9.0 or higher
  • watchOS 2.0 or higher